FreeBSD:TeamSpeak 伺服器 3 -- 包括遠端程式碼執行的多個弱點 (f7dd2d09-625e-11e6-828b-fcaa14edc6a6)

high Nessus Plugin ID 92964
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 FreeBSD 主機缺少安全性相關更新。

描述

Hanz Jenson 稽核報告:

我發現 10 個弱點。某些弱點很重要,且允許遠端程式碼執行。對於普通使用者,這表示這些弱點會遭到惡意攻擊者的惡意利用,進而接管任何 Teamspeak 伺服器,不僅成為伺服器管理員,而且還會在受影響的機器中取得 shell。

解決方案

更新受影響的套件。

另請參閱

https://seclists.org/fulldisclosure/2016/Aug/61

http://www.nessus.org/u?f2ac0f2e

Plugin 詳細資訊

嚴重性: High

ID: 92964

檔案名稱: freebsd_pkg_f7dd2d09625e11e6828bfcaa14edc6a6.nasl

版本: 2.4

類型: local

已發布: 2016/8/15

已更新: 2021/1/4

相依性: ssh_get_info.nasl

弱點資訊

CPE: p-cpe:/a:freebsd:freebsd:teamspeak3-server, cpe:/o:freebsd:freebsd

必要的 KB 項目: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

修補程式發佈日期: 2016/8/14

弱點發布日期: 2016/8/12